
@font-face {
  font-family: 'FuturaBT-Bold';
  src: url('../fonts/FuturaBT-Bold/FuturaBT-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaBT-Bold/FuturaBT-Bold.woff') format('woff'), url('../fonts/FuturaBT-Bold/FuturaBT-Bold.ttf')  format('truetype'), url('../fonts/FuturaBT-Bold/FuturaBT-Bold.svg#FuturaBT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/FuturaStd-Book/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/FuturaStd-Book/FuturaStd-Book.otf')  format('opentype'),
	     url('../fonts/FuturaStd-Book/FuturaStd-Book.woff') format('woff'), url('../fonts/FuturaStd-Book/FuturaStd-Book.ttf')  format('truetype'), url('../fonts/FuturaStd-Book/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
    position: relative;
    height:100%;
}
body {
	/*background: url('../images/bg-back.jpg') repeat top center;*/
	height: 100%;
	font-family: 'FuturaStd-Book';
	background: #fff;
}
@media screen and (max-width: 995px){
	body {
		margin-bottom: 212px;
	}
}

.center{
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translate3d(-50%, 0, 0);
	height: 50px;
	text-align: center;
	display: table;
    float:none;
}

.center img.margin-right{
	margin-right: 150px;
}
.center .margin-right2{
	margin-right: 20px;
}
.container-header {
	max-width: 1260px;
	padding: 40px 40px;
	padding-bottom: 8px;
	margin: 0 auto;
}
.container {
	max-width: 1260px;
	/* padding-bottom: 8px; */
}

.container-produtos{
	width: 100%;
	padding: 40px 40px;
	background: url('../images/bg-produtos.jpg') repeat top center;
	text-align: center;
	margin-top: 30px;
}

.margin-t{
	padding-top: 60px;
	padding-bottom: 30px;
}

.icon-canal{
	float: right;
}
a {
	color:#333;
	text-decoration: none;
	outline: 0px;
}
a:hover {
	color:#000;
	text-decoration: none;
}
.center-block {
    display: table;
    float:none;
}
section {
	position: relative;
	z-index: 3;
	margin-top: -50px;
}
header {
	float: left;
	width: 100%;
	height: 200px;
	background-color: #000;
	/* border-bottom: 8px solid silver; */
}

header .logo{
	height: 64px;
	margin-top: 30px;
    margin-left: 100px;
}

header .logo-mobile{
	float: left;
	width: 100%;
	position: relative;
}

.zap{
	float: right;
	font-size: 20px;
	color: #FFF;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	display: block;
	transition: all 0.2s ease-in-out;
}
.zap a:hover, .zap a:active, .zap a:visited{
	color: #FFF;
	text-decoration: none;
}

.zap a:hover img{
	margin-bottom: 10px;
	filter: grayscale(0.25);
	text-decoration: none;
}

.zap img{
	padding-left: 10px;
	transition: all 0.2s ease-in-out;
	filter: grayscale(1);
}

.atalhos {
	line-height: 25px;
	vertical-align: bottom;
	padding-right: 0;
	float: right;
	font-size: 12px;
	text-align: right;
	margin-top: -15px;
	margin-bottom: 10px;
	width: 100px;
}
.atalhos img{
	margin: 4px 1px;
   	width: 24px;
}

.atalhos a{
	text-decoration: none;
}

header .menu{
	float: right;
	text-align: center;
	font-family: Arial;
	padding: 12px 0 0 0;
	line-height: 45px;
	width: 67%;
}
header .menu li{
	float: left;
	list-style: none;
	margin-top: 30px;
	padding: 0px 20px 35px 20px;
	color:#f96d09;
	text-transform: uppercase;
}

header .menu li.active{
	/*background: url('../images/bg-menu.png') center center no-repeat;*/
}
header .menu li:last-child:hover{
	background: none;
}

header .menu li.active a{
	color:#fff;
}


header .menu li a {
	color:#f96d09;
	font-size: 16px;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	display: block;
	font-size: 14px;
	font-weight: bold;
	transition: 200ms;
	border-bottom: 0px solid #f96d09;
}

header .menu li a:hover, header .submenu-itens li:hover a, header .menu li:hover a{
	color:#f96d09;
	border-bottom: 2px solid #f96d09;
	padding-bottom: 10px;
}


header .menu-mobile {
	display: none;
	float: right;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #58585a;
	margin-top: 90px;
}
header .menu-mobile span {
	font-size: 18px;
}

@media screen and (max-width: 1024px){
	.zap{
		display: none;
	}
	header {
		height: 161px;
	}
	header .logo-mobile {
		display: block;
		float: left;
	}
	header .pre-menu {
		display: none;
	}
	header .menu {
		display: none;
		margin: 0;
		height: auto;
		padding-left: 20px;
		margin-top: 0px;
	}
	header .menu li {
		width: 100%;
		text-align: left;
		padding: 0;
		margin: 0;
	}
	header .menu.aberto li {
		display: inline-block;
	}
	
	header .submenu-itens {
		display: inline-block;
		position: static;
		background: none;
		padding-left: 15px;
		width: 100%;
	}
	header .submenu-itens li a, header .menu li:hover a {
		color: #f96d09;
	}
	header .submenu-itens li:hover, header .menu li:hover {
		background: none;
		color: #f96d09
	}
	header .menu-mobile {
		display: inline-block;
	}
	header .logo {
		display: none !important;
	}

	header .menu {
		width: 100%;
		background: none;
	}
	header .menu li{
		float: right;
		text-align: right;
	}
	header .menu li a{
		color: #FFF;
	}
	.menu-categorias{
		margin-top: -20px
	}
	.menu-categorias li {
		padding: 0px 3px 0px 3px;
	}

	.menu-categorias li {
		height: auto;
		line-height: 20px;
	}
	
}
@media screen and (max-width: 640px){

	header .menu {
		width: 100%;
		background: none;
	}
	header .menu li{
		float: right;
		text-align: right;
	}
	header .menu li a{
		color: #000;
	}

}
@media screen and (max-width: 318px){
	header .menu-mobile {
		margin-top: 20px;
	}	

}

.box-title{
	background: url('../images/detalhe-title.png') no-repeat left center;
	width: 100%;
	height: 80px;
    position: relative;
	display: flex;
	padding: 20px;
	font-size: 25px;
	font-weight: bold;
	padding-left: 275px;
}
.sub-title{
	font-size: 55px;
	text-align: center;
	width: 100%;
	color: #000;
	font-weight: bold;
	font-family: 'FuturaStd-Book';
}

.sub-title-active{
	color: #fb8222;
}

.videos{
	width: 100%;
}

.videos li{
	margin: 0 5px;
	/* border: 3px solid #fb8222; */
	width: 30%;
	height: 240px;
	display: block;
	padding: 10px 10px;
	float: left;
}

.video{
	width: 100%;
    height: 100%;
	display: block;
    text-align: center;
    margin: 0;
}
.video img{
	width: -webkit-fill-available;
}
 
.text-empresa{
	padding: 30px 50px;
}

.info-text{
	width: 100%;
}

.title-active{
	color: #f96d09;
}

.info-text li{
	margin: 0 5px;
	width: 350px;
	height: 450px;
	display: inline-grid;
	text-align: justify;
}

.info-text li .border{
	border: 1px solid #000;
	border-radius: 25px;
	padding:50px 30px;
	min-height: 250px;
}

.info-text li .active{
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	border-radius: 25px;
	padding:100px 30px;
}

.info-text li .margin-t{
	padding-top: 40px;
	padding-bottom: 0px;
}

.pd-b{
	padding-bottom: 30px;
}

.box-produtos{
	width: 100%;
	padding: 40px 0;
	background-image: linear-gradient(#fef0e4, #fff);
  	background-position: top center;
  	background-repeat: repeat;
	margin-top: 30px;
	padding-bottom: 70px;
}

.box-produtos-bg{
	/* background: url('../images/bg-produtos.png') bottom left repeat; */
	padding-bottom: 150px;
	margin-top: -70px;
	padding-left: 0;
	background-size: cover;
}

.box-empresa{
	background-image: linear-gradient(#cdcdcd, #fff);
}

.box-services{
	background-image: linear-gradient(#ffab67, #fff);
}

.box-services .bloco-servicos{
	background-color: #fff;
	border-radius: 30px;
	padding-bottom: 50px;
	-webkit-box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
	-moz-box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
}

.services-int li{
	list-style: none;
    display: inline-block;
	width: 100%;
}

.services-int li .gal{
	display: contents;
}
.services-int li .gal img{
	max-width: 250px;
	max-height: 125px;
}

.box-services .bloco-servicos .title, .services-int .bloco-servicos .title{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding: 30px 0;
}

.box-services .bloco-servicos .descricao, .services-int .bloco-servicos .descricao{
	text-align: center;
	padding-bottom: 10px;
	min-height: 200px;
	padding: 0 10px;
}


.services-int .bloco-servicos .title, .services-int .bloco-servicos .descricao{
    text-align: left;
}

.box-services .bloco-servicos .imagem{
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	max-height: 200px;
	min-height: 200px;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

.box-videos{
	background-image: linear-gradient(#fff, #ffab67);
	padding-bottom: 40px;
}

.box-orcamento{
	background: url('../images/bg-orcamento.png') no-repeat left center;
	height: 268px;
}

.box-orcamento .sub-title{
	font-size: 25px;
	text-align: center;
	padding: 30px 0;
}

.btn-link{
	background-color: #fb8222;
	border: 3px solid #fb8222;
	color: #fff;
	width: 200px;
	padding: 10px;
	font-size: 20px;
	transition: 200ms;
	text-decoration: none;
	letter-spacing: 3px;
	border-radius: 10px;
}

.btn-link:hover{
	color: #fb8222;
	background-color: #fff;
	border: 1px solid #fb8222;
	text-decoration: none;
}

.small{
	font-size: 12px;
}

.box-orcamento .txt-right{
	text-align: right;
}
.box-orcamento .sub-title a:hover{
	border: 3px solid #fb8222;
	background-color: #fff;
	color: #fb8222;
}

.produtos{
	width: 100%;
}

.produtos li{
	margin: 0 5px;
	width: 250px;
	display: inline-block;
}

.produtos li .bloco-servicos{
	background-color: #fff;
	padding-bottom: 50px;
	border-radius: 30px;
	-webkit-box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
	-moz-box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.42);
}

.produtos li .bloco-servicos .title{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	padding: 30px 0;
	background-color: #fb8222;
	color: #FFF;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
}



.produtos li .bloco-servicos .descricao{
	text-align: center;
	padding-bottom: 10px;
	min-height: 150px;
}


.produtos li .bloco-servicos .imagem{
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	max-height: 200px;
	min-height: 200px;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

.services{
	width: 100%;
	max-height: 600px;
	height: 600px;
}

.services li{
	margin: 0 5px;
	width: 250px;
	display: inline-block;
}

.container-grid img{
	max-width: 100%;
	display: block;
  }

figure {
	margin: 0;
	display: grid;
	grid-template-rows: 1fr auto;
	margin-bottom: 10px;
	break-inside: avoid;
	cursor: pointer;
  }
  
  figure > img {
	grid-row: 1 / -1;
	grid-column: 1;
  }

  figure > img span{
	display: none;
  }  
  
  figcaption {
	display: none;
  }

  figure:hover figcaption {
	grid-row: 1;
	grid-column: 1;
	padding: .2em .5em;
	justify-self: start;
	width: 100%;
	display: block;
	background: rgba(244, 160, 25, 0.618) url('../images/lupa.png') no-repeat center center;
  }
  
  .container-grid {
	column-count: 4;
	column-gap: 10px;
  }

  .slider-home{
	position:block; 
	height:550px; 
	/* background: url('../images/bg-slider.png') no-repeat bottom center; */
	background-size: contain;
	width: 100%;
  }

.slider{
  width:400px;
  margin:-80px auto;
  text-align: center;
  padding:20px;
}

.slider .parent-slide{
	padding:15px;
}

.slider img{
	display: block;
	margin:auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}

/***** HOME *****/
.estrutura{
	width: 90%;
	margin-left: 5%;
	display: block;
	padding-bottom: 50px;
	min-height: 310px;
}
.no-margin{
	margin-left: 0px;
}

.estrutura .margin-logo{
	padding-right: 20px;
	padding-bottom: 20px;
}

.estrutura .margin-foto{
	padding-top: 40px;
	position: absolute;
    right: -200px;
    top: 0px;
}

.estrutura .links p a{
	color: #084071;
	padding: 0px 15px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}
.estrutura .box-textos .titulo, .estrutura .box-textos .titulo-c{
	font-size: 20px;
	text-transform: uppercase;
	color: #084071;
	text-align: left;
	line-height: 25px;
	font-family: 'FuturaBT-Bold';
	font-weight: bold;
}
.estrutura .box-textos .titulo-c{
	font-weight: normal;
	font-family: 'FuturaStd-Book';
	line-height: 35px;
}
.estrutura .box-textos .sub-titulo{
	font-family: 'FuturaStd-Book';
	color: #084071;
	font-size: 17px;
	padding-bottom: 20px;
}

.estrutura .box-textos .margin-top{
	margin-top: -20px;
}
.estrutura .box-textos .texto{
	line-height: 23px;
	float: left;
	font-family: 'FuturaStd-Book';
	text-align: left;
}

.estrutura .box-textos .texto span{
	font-weight: bold;
}

.alt2{
	min-height: 200px;
}

.alt3{
	min-height: 500px;
}

.alt4{
	min-height: 480px;
    padding-top: 60px;
}

.margin-bot{
	padding-bottom: 15px;
}

.box-cases, .box-txt-produtos{
	-webkit-box-shadow: 2px 2px 61px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 61px -6px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 61px -6px rgba(0,0,0,0.75);
	margin: 30px;
	background-color: #fff;
	padding: 0 0;
}

.box-txt-produtos{
	padding: 30px;
}

.margin-galeria{
	margin-top: 35px;
}

.box-cases img{
	width: 100%;
}

.img-left{
	text-align: left;
	padding-left: 5%;
    padding-bottom: 10px;

}

.txt-margin-top{
	padding-top: 50px;
}

.estrutura .box-textos .txt-margin-top2{
	padding-top: 415px;
	padding-left: 130px;
}

.estrutura .box-textos .txt-margin{
	padding: 20px 80px;
}

.estrutura .box-textos .txt-center{
	text-align: center;
}

.txt-center{
	text-align: center;
}

.estrutura .box-textos .texto-full {
	width: 100%
}
.estrutura .box-textos .texto-1 .titulo, .estrutura .box-textos .texto-2 .titulo{
	padding-bottom: 20px;
}


.estrutura .box-textos .texto ul{
	padding-left: 17px;
}
.estrutura .box-textos .small{
	width: 32%;
	font-size: 14px;
}
.estrutura .box-textos .big{
	width: 62%;
	font-size: 14px;
}
.estrutura .box-textos .big1{
	width: 70%;
	font-size: 14px;
}
.estrutura .box-textos .big2{
	width: 78%;
	font-size: 14px;
}
.estrutura .box-textos .full{
	width: 100%;
	text-align: center;
	margin-top: 30px;
	font-size: 14px;
}
.estrutura .box-textos .full .noticias .foto-noticia img{
	float: left;
	margin-right: 30px;
	max-width: 250px;
}

.estrutura .box-textos .texto-2{
	float: right;
}
.estrutura .box-textos .texto-1 table tr td{
	padding: 5px 5px;
}

.estrutura .box-textos .full table tr td{
	background-color: #FFF;
	padding: 15px 5px;
}

.estrutura .box-textos .full #table_brita tr td{ 
	background-color: transparent;
}

.estrutura .box-textos .full-brita{
	width: 100%;
	margin-top: 30px;
}
.estrutura .box-textos .full-brita table tr td{
	padding: 0px;
}

.america{
	background: url('../images/mapa.jpg') no-repeat center center;
	min-height: 800px;
}

.box-img {
	border: 4px solid #ee1c25;
	padding: 0;
	-webkit-transition: border 1s ease-out;
  	-moz-transition: border 1s ease-out;
  	-o-transition: border 1s ease-out;
 	transition: border 1s ease-out;
 	margin: 25px 45px;
}

.box-img:hover{
	cursor: pointer;
	border: 4px solid #58595b;
}

.box-img:hover > div.nome-produt{
	color: #ee1c25;
	font-weight: bold;
}

.box-img img {
	width: 100%;
}

.box-img .linha{
	border-color: #58595b;
	width: 70%;
	padding: 0px;
    margin: 5px auto;
}

.box-img .nome-produt{
	padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #58595b;
    font-size: 14px;
    font-style: italic;
}

.box-img-acab {
	min-height: 100px;
	max-height: 100px;
	margin-bottom: 70px;
}

.box-img-acab img {
    min-height: 100px;
	max-height: 100px;
	border-radius: 15px;
	border: 1px solid #ee1c25;
}

.box-img-acab .nome-produto{
	padding-top: 15px;
    text-align: center;
    color: #58595b;
    font-size: 16px;
    font-style: italic;
    margin-left: -25%;
}

@media screen and (max-width: 640px){
	.estrutura .box-textos .texto-1, .estrutura .box-textos .texto-2, .estrutura .box-textos .texto{
    	width: 100%;
	}
}
@media screen and (max-width: 318px){
	.estrutura .box-textos .texto-1, .estrutura .box-textos .texto-2, .estrutura .box-textos .texto{
    	width: 100%;
	}

}


.galeria-produtos {
	margin-top: 10px;
	margin-bottom: 40px;
}
.galeria-produtos .item {
	padding: 20px;
	text-align: center;
	min-height: 335px;
	width: 202px;
	float: left;
	margin:20px 19px;
	margin-top: 25px;
}

.galeria-produtos .item a {
	text-decoration: none;
}
.galeria-produtos .item .detalhe {
	position:absolute;
	top: 5px;
	left: 0;
	width:auto;
}
.galeria-produtos .item img {
	margin: 0 auto;
	margin-top: 50px;
}
.galeria-produtos .item .nome-detalhe{
	margin: 0 -20px;
}

.galeria-produtos .item .nome-detalhe img{
	width: 200px;
	max-height: 60px;
    min-height: 60px;
}

.galeria-produtos .item .nome-produto {
	padding: 20px 0 0 0;
	font-size: 18px;
	color: #58595b;
	line-height: 18px;
	max-height: 56px;
	min-height: 56px;
	overflow-y:hidden; 
}
.home-links .destaques .destaques-produtos {
	font-size: 24px;
	color: #fff;
	padding: 0 40px;
}

.home-links .link {
	position: relative;
}
.home-links .link .guincho {
	position: absolute;
	top: -195px;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.home-links .link img {
	max-width: 100%;
}
.home-informacoes {
	padding-top: 30px;
	float: left;
	width: 100%;
}
.home-informacoes .titulo {
	background: #424043;
	border-radius: 10px;
	padding: 5px 50px;
	color: #F58634;
	font-size: 22px;
	float: left;
	margin-bottom: 10px;
	font-weight: normal;
}
.home-informacoes .bloco-noticias {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.home-informacoes .lista-noticia {
	float: right;
	width: 100%;
	padding-left: 20%;
}
.home-informacoes .lista-noticia a {
	color: #000;
	font-size: 17px;
}
.home-informacoes .lista-noticia a span {
	color: #F48533;
}
.home-informacoes .bloco-clientes {
	float: left;
	background: #fff;
	width: 100%;
	line-height: 85px;
	padding: 20px 5px;
	border-radius: 10px;
	display: flex;
    align-items: center;     
    justify-content: center;
}
.home-informacoes .bloco-clientes img {
	float: left;
	max-height: 45px;
	margin: 0 5px;
	max-width: 30%;
}
@media screen and (max-width: 1024px){
	.row-slider {
		background: none;
		padding: 20px 0 10px 0;
	}
	.home-links .link {
		margin:0 0 20px 0;
	}
	.home-links .link.centro {
		display: none;
	}
	.home-informacoes .titulo {
		margin-bottom: 10px;
	}
	.home-informacoes .bloco-noticias {
		margin-bottom: 20px;
	}
	.home-informacoes .lista-noticia {
		padding-left: 0;
	}
	.guincho {
		display: none;
	}
	.galeria-produtos .item {
	    background-size: 100%;
	    padding-top: 50px;
	    min-height: 415px;
	    width: 250px;
	    margin: 20px 27px;
	    margin-top: 25px;
	}
	.slider_produtos{display:none;}
}
@media screen and (max-width: 640px){
	.home-links .link {
		padding: 0
	}
	.galeria-produtos .item {
		background-size: 100%;
		padding-top: 60px;
		min-height: 375px;
		width: 220px;
		float: left;
		margin:20px 19px;
		margin-top: 25px;
		margin-left: 40px;
	}

}

.titulo-pg{
	color:#ed1c24;
	font-size: 25px;
	border-bottom: 3px solid silver;
	text-align: center;
	width: 100%;
	height: 40px;
	margin-top: 20px;
	font-weight: bold;
}

/***** NOTÍCIAS ****/
.min{
	text-transform: lowercase;
}
.noticias-box{
	display: inline-block;
	margin-bottom: 25px;
}

.noticias-box .foto-noticia{
	float: left;
}

.noticias-box .titulo-noticia {
	float: right;
	font-size: 20px;
	margin-bottom: 10px;
	width: 55%;
}
.noticias-box .titulo-noticia span {
	color: #F3924E
}
.noticias-box .texto-noticia {
	float: right;
	width: 55%;
	text-align: left;
}
.noticias-box .alinha-noticia {
	margin: 0 auto;
	width: 100%;
	max-width: 779px;
}


@media screen and (max-width: 640px){
	.noticias-box {
		padding-top: 0;
	}
	.noticias-box .titulo {
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 1024px){
	.noticias-box {
		background: none;
		padding: 20px 0 10px 0;
	}
}

.text_left{
	text-align: left;
}

/***** EMPRESA ****/
.empresa {
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 15px;
	color: #000;
}
.empresa .titulo {
	text-align: left;
	color: #ED3237;
	line-height: 50px;
	margin: 0 auto;
	height: 50px;
	font-size: 25px;
	margin-bottom:25px;
	padding-left: 15px;
	border-left: 3px solid #ED3237;
}

.empresa .tituloG {
	color: #ED3237;
	font-size: 20px;
	margin-bottom:10px;
	position: relative;
	padding-top: 50px;
	border-bottom: 1px dotted #ED3237;
}

.empresa .texto {
	float: left;
	width: 100%;
}
.empresa .galeria, .empresa .fundoG {
	padding: 20px 50px 20px 50px;
	width: 100%;
	background-color: #fff;
}

.empresa .galeria{
	width: 100%;
}

.empresa .galeria .item {
	padding: 5px;
	text-align: center;
	height: 125px;
	overflow: hidden;
	display: flex;
    align-items: center;     
    justify-content: center;
    background: url('../images/fundo-img.png') no-repeat center center; 
    background-size: 100%;
}
.empresa .galeria .item img {
	max-width: 100%;
	max-height: 125px;
}

@media screen and (max-width: 1024px){
	.empresa {
		background: none;
		padding: 20px 0 10px 0;
	}
	.empresa .titulo {
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 640px){

}

/***** PRODUTOS ****/
.produtos {
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 17px;
	color: #000;
}
.lista-produtos h1.tituloG {
	text-align: left;
	color: #58595b;
	font-size: 25px;
	padding-left: 100px;
	font-weight: bold;
	font-style: italic;
}

.lista-produtos h2.tituloG {
	text-align: left;
	color: #58595b;
	font-size: 15px;
	padding-left: 85px;
	font-style: italic;
}

.produtos .titulo.no-margin {
	margin-bottom:0;
}
.produtos .titulo .nome-categoria {
	font-size: 25px;
	color: #F58634;
	position: absolute;
	left: 210px;
	top: 0;
	font-family: Calibri;
	min-width: 360px;
	max-width: 100%;
	text-align: left;
}
.produtos .lista-produtos {
	float: left;
}

.div-dados{
	border: 4px solid #ee1c25;
	margin-top: 50px;
	float: left;
	margin-left: 45px;
	margin-bottom: 50px;
	padding: 20px;
	padding-top: 40px;
}

.seta{
	background: url('../images/seta.png') no-repeat 596px 25px;
}

.btn-voltar{
	background-color: #ee1c25;
	border: 1px solid #fff;
	text-decoration: none;
	color: #FFF;
	float: none;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
}

div.btn{
	margin-bottom: 30px;
}

.btn-voltar:hover{
	color: #ee1c25;
	background-color: #fff;
	border: 1px solid #ee1c25;
	text-decoration: none;
}

.produtos .lista-produtos .bloco-produto {
	text-align: center;
	border: solid 1px #F58634;
	height: 230px;
	max-width: 31.2%;
	background: #fff;
	padding: 0;
	margin: 0 10px 40px 10px;
    position: relative;
    display: flex;
    align-items: center;     
    justify-content: center;
}
.produtos .lista-produtos .bloco-produto img {
	max-width: 100%;
	max-height: 171px;
}
.produtos .lista-produtos .bloco-produto .nome {
	background: url('../images/bg-produtos-nome.png') repeat;
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.produtos .lista-produtos .bloco-produto a {
	position: absolute;
	top: -15px;
	background: #F58634;
	border:none;
	border-radius: 5px;
	width: 135px;
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}

.produtos .box_branco{
	padding: 20px 20px;
	background-color: #fff;
}

.produtos .nome-produto, .produtos .subtitulo, .produtos .nome-produto2 {
	float: left;
	width: 100%;
	color: #58595b;
	font-size: 18px;
	text-align: center;
	margin-top: 0;
}


.produtos .nome-produto2{
	font-size: 15px;
}

.produtos .redes-sociais{
	float: right;
	width: 250px;
	height: 50px;
}

.produtos .thumb-gal{
	width: 150px;
	float: left;
	padding: 5px 5px;
	/*-webkit-box-shadow: -5px 6px 33px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: -5px 6px 33px -4px rgba(0,0,0,0.75);
	box-shadow: -5px 6px 33px -4px rgba(0,0,0,0.75);*/
	margin: 10px 10px;
	border: 1px solid silver;
}

.produtos .subtitulo {
	text-align: left;
	margin:20px 0;
	font-family: Calibri;
}
.produtos .voltar {
	float: right;
	font-size: 15px;
}
.produtos .voltar a {
	text-decoration: none;
	color: #ED3237;
}
.produtos .foto-galeria {
	text-align: center;
}
.produtos .foto-galeria img {
	max-width: 320px;
	max-height: 240px;
}
.produtos .abrir-galeria {
	float: left;
	width: 100%;
	font-family: Calibri;
	font-size: 15px;
	font-style: italic;
	margin-top:15px;
}
.produtos .info-produtos {
	margin: 0 auto;
	width: 100%;
	max-width: 960px;
}
.produtos .dados-tecnicos {
	float: left;
	width: 100%;
	font-size: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.produtos .video {
	padding: 0;
	border-right:solid 1px #F58634;
}
.produtos .video .subtitulo {
	margin: 0 0 10px 0;
}
.produtos .video .frame {
	margin: 0 auto;
	clear: both;
	width: 100%;
	max-width: 250px;
}
.produtos .manual {
	padding: 0;
	text-align: center;
}
.produtos .manual img {
	margin-top: 30px;
	max-width: 100%
}


.slider_vertical {
  max-width: 180px;
}

@media screen and (max-width: 1024px){
	.produtos {
		background: none;
		padding: 20px 0 10px 0;
	}
	.produtos .titulo {
		margin: 0 0 40px 0;
	}
	.produtos .lista-produtos .bloco-produto {
		max-width: 47%;
	}
	.produtos .video .frame {
		max-width: 90%;
	}
	.produtos .dados-tecnicos {
		padding: 10px;
	}
	.produtos .subtitulo {
		padding-left: 10px;
	}
}
@media screen and (max-width: 640px){
	.produtos .foto-galeria {
		margin: 20px auto 20px auto;
	}
	.produtos .lista-produtos .bloco-produto {
		max-width: none;
		margin: 0 0 30px 0;
	}
	.produtos .titulo .nome-categoria {
		display: none
	}
	.produtos .voltar {
		margin-top: 25px;
	}
	.produtos .dados-tecnicos {
		padding: 10px;
	}
	.produtos .subtitulo {
		padding-left: 10px;
	}
}

/***** CLASSIFICADOS ****/
.classificados {
	padding-top: 128px;
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 17px;
	color: #000;
	background:url('../images/bg-slider.png') no-repeat center center;
	background-position: 0 -60px;
	background-size: 100% 174px;
}
.classificados .titulo {
	float: left;
	text-align: center;
	background: url('../images/bg-titulo.png') repeat left center;
	min-width: 194px;
	line-height: 36px;
	height: 36px;
	font-size: 20px;
	margin-bottom:42px;
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
}
.classificados .intro {
	float: left;
	width: 100%;
	font-size: 17px;
	margin-bottom: 30px;
}
.classificados .titulo .guincho {
	position: absolute;
	top: -195px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.classificados .titulo.no-margin {
	margin-bottom:0;
}
.classificados .titulo .nome-categoria {
	font-size: 25px;
	color: #FFC519;
	position: absolute;
	left: 210px;
	top: 0;
	font-family: Calibri;
	text-align: left;
	min-width: 360px;
	max-width: 100%;
}
.classificados .lista-produtos {
	float: left;
	width: 100%;
}
.classificados .lista-produtos .bloco-produto {
	text-align: center;
	border: solid 1px #FFC519;
	height: 230px;
	max-width: 31.2%;
	background: #fff;
	padding: 0;
	margin: 0 10px 40px 10px;
    position: relative;
    color: #000;
    display: flex;
    align-items: center;     
    justify-content: center;
}
.classificados .lista-produtos .bloco-produto img {
	max-width: 100%;
	max-height: 171px;
}
.classificados .lista-produtos .bloco-produto .nome {
	background: url('../images/bg-classificados-nome.png') repeat;
	float: left;
	width: 100%;
	padding: 10px 0;
	font-size: 16px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
}
.classificados .lista-produtos .bloco-produto a {
	position: absolute;
	top: -15px;
	background: #FFC519;
	border:none;
	border-radius: 5px;
	width: 135px;
	right: 0;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	color: #000;
}
.classificados .nome-produto, .classificados .subtitulo {
	float: left;
	width: 100%;
	color: #FFC519;
	font-size: 25px;
	text-align: center;
	margin-top: 0;
}
.classificados .subtitulo {
	text-align: left;
	margin:20px 0;
	font-family: Calibri
}
.classificados .voltar {
	float: right;
	font-size: 15px;
	margin-top: 60px;
}
.classificados .voltar a {
	text-decoration: none;
	color: #FFC519;
}
.classificados .foto-galeria {
	padding: 30px 15px 40px 15px;
	border:solid 2px #FFC519;
	background: #fff;
	max-width: 373px;
	margin: 150px auto 20px auto;
	text-align: center;
}
.classificados .foto-galeria img {
	max-width: 100%;
}
.classificados .abrir-galeria {
	float: left;
	width: 100%;
	font-family: Calibri;
	font-size: 15px;
	font-style: italic;
	color: #000;
	margin-top:15px;
}
.classificados .info-produtos {
	margin: 0 auto;
	width: 100%;
	max-width: 779px;
}
.classificados .dados-tecnicos {
	float: left;
	width: 100%;
	font-size: 15px;
}
@media screen and (max-width: 1024px){
	.classificados {
		background: none;
		padding: 20px 0 10px 0;
	}
	.classificados .titulo {
		margin: 0 0 20px 0;
	}
	.classificados .foto-galeria {
		margin: 120px auto 20px auto;
	}
	.classificados .lista-produtos .bloco-produto {
		max-width: 47%;
	}
}
@media screen and (max-width: 640px){
	.classificados .lista-produtos .bloco-produto {
		max-width: none;
		margin: 0 0 30px 0;
	}
	.classificados .titulo .nome-categoria {
		display: none
	}
	.classificados .voltar {
		margin-top: 25px;
	}
}

/***** SERVIÇOS ****/
.servicos {
	padding-top: 128px;
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 17px;
	color: #000;
	background-position: 0 -60px;
	background-size: 100% 174px;
}
.servicos .titulo {
	float: left;
	text-align: center;
	background: url('../images/bg-titulo.png') repeat left center;
	min-width: 194px;
	line-height: 36px;
	height: 36px;
	font-size: 20px;
	margin-bottom:42px;
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
}
.servicos .titulo .guincho {
	position: absolute;
	top: -195px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.servicos .bloco-servicos {
	width: 100%;

}
.servicos .bloco-servicos .imagem {
	float: left;
	background: #FFC926;
	border: solid 5px #FFC926;
	padding: 1px;
	position: relative;
	max-width: 315px;
}
.servicos .bloco-servicos .imagem img {
	max-width: 100%;
}
.servicos .bloco-servicos .imagem button {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: -10px;
	color: #000;
	background: #FFC926;
	border-radius: 10px;
	padding: 2px 0;
	border: 0;
	font-size: 15px;
	width: 150px;
}
.servicos .bloco-servicos .nome {
	font-size: 25px;
	text-align: center;
}
.servicos .bloco-servicos .descricao {
	float: left;
	width: 100%;
	font-size: 17px;
	text-align: justify;
	margin-top: 15px;
}
@media screen and (max-width: 1024px){
	.servicos {
		background: none;
		padding: 20px 0 10px 0;
	}
	.servicos .titulo {
		margin: 0 0 20px 0;
	}
	.servicos .titulo {
		margin-bottom: 20px;
	}
	.servicos .bloco-servicos {
		text-align: center;
	}
	.servicos .bloco-servicos .imagem {
		float: none;
		display: inline-block;
		margin-bottom: 15px;
	}
}

/***** CLIENTES ****/
.clientes {
	padding-top: 128px;
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 17px;
	color: #000;
	background:url('../images/bg-slider.png') no-repeat center center;
	background-position: 0 -60px;
	background-size: 100% 174px;
}
.clientes .titulo {
	float: left;
	text-align: center;
	background: url('../images/bg-titulo.png') repeat left center;
	min-width: 194px;
	line-height: 36px;
	height: 36px;
	font-size: 20px;
	margin-bottom:42px;
	border-radius: 10px;
	position: relative;
	box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
}
.clientes .titulo .guincho {
	position: absolute;
	top: -195px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.clientes .lista-clientes {
	float: left;
	width: 100%;
}
.clientes .lista-clientes .bloco-cliente {
	text-align: center;
	border: solid 1px #000;
	height: 146px;
	max-width: 31.2%;
	background: #fff;
	padding: 0;
	margin: 0 10px 40px 10px;
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
    position: relative;
}
.clientes .lista-clientes .bloco-cliente img {
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}
.clientes .lista-clientes .bloco-cliente .nome {
	position: absolute;
	bottom: -30px;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 17px;
}
@media screen and (max-width: 1024px){
	.clientes {
		background: none;
		padding: 20px 0 10px 0;
	}
	.clientes .titulo {
		margin: 0 0 20px 0;
	}
	.clientes .lista-clientes .bloco-cliente {
		max-width: none;
		max-width: 47%;
	}
}
@media screen and (max-width: 640px){
	.clientes .lista-clientes .bloco-cliente {
		max-width: none;
		margin: 0 0 50px 0;
	}
}

/***** CONTATO ****/
.contato {
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 15px;
	color: #fff;
}
.contato .titulo {
	text-align: left;
	color: #ED3237;
	line-height: 50px;
	margin: 0 auto;
	height: 50px;
	font-size: 25px;
	margin-bottom:25px;
	padding-left: 15px;
	border-left: 3px solid #ED3237;
}
.contato .titulo .guincho {
	position: absolute;
	top: -195px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.contato .texto {
	margin-top: 50px;
	text-align: justify;
	clear: both;
	color: #000;
}
.contato .formulario {
	text-align: right;
}
.contato .mapa {
	float: left;
	width: 100%;
	font-size: 20px;
}
.contato .mapa .endereco {
	font-size: 16px;
	line-height: 17px;
}
.contato .maps-iframe {
	float: left;
	width:100%;
	height: 300px;
	margin-bottom: 10px
}

#form .btn-enviar{
	background-color: #fb8222;
	border: 3px solid #fb8222;
	color: #fff;
	width: 200px;
	padding: 15px;
	font-size: 20px;
	float: right;
	transition: 200ms;
}

#form .btn-enviar:hover{
	border: 3px solid #fb8222;
	background-color: #fff;
	color: #fb8222;
}

.margin-txt-contato{
	margin-top: -95px;
}
.map { 
	width:100%; 
	height:500px; 
}

@media screen and (max-width: 1024px){
	.not-mobile{
		display: none;
	}
	.contato {
		background: none;
		padding: 20px 0 10px 0;
	}
	.contato .titulo {
		margin: 0 0 20px 0;
	}
	.contato .texto {
		margin-top: 0px;
		padding: 0;
	}
	.contato .formulario {
		margin-top: 20px;
		padding: 0;
	}
}
input, textarea {
	border: solid 1px silver;
	background: url('../images/bg-container.png') repeat top left;
	margin-bottom: 15px;
	resize:none;
	color: #084071;
	display: block;
}
textarea, #mensagem {
	height: 150px;
}
button {
	background: transparent;
	border: 0px;
	border-radius: 3px;
	font-weight: bold;
}

.text-center input, .text-center button{
	display: -webkit-inline-box;
}

.img-video{
	width:440px;
	margin-bottom: 10px;
}
 
#slider_vertical { height: 400px; overflow:hidden; padding-right:15px; width: 200px; float: left;}
#slider_vertical .viewport { float: left; width: 200px; height: 260px; overflow: hidden; position: relative; margin-top: 10px;}
#slider_vertical .buttons { left: 30%; display: block; margin: 15px 0 0 0; background-position: 0 5px; text-indent: -999em; float: left; width: 50px; height: 50px; overflow: hidden; position: relative; z-index:0 }
#slider_vertical .next { background:url("../images/sprite_next.png") no-repeat center; margin: 15px 5px 0 0; }
#slider_vertical .prev {background:url("../images/sprite_prev.png") no-repeat center; width: }
#slider_vertical .disable { visibility: hidden; }
#slider_vertical .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 200px; height:130px; left: 0; top: 0;}
#slider_vertical .overview li{ float: left; margin: 0 15px 0 0; padding: 3px; height:130px; max-width: 185px;min-width: 185px; text-align: center;}
#slider_vertical .overview li img{max-height: 115px; width: auto}

/***** FOOTER *****/
footer {
	font-family: Arial;
	font-size: 14px;
	float: left;
	width: 100%;
	margin-top: -5px;
	text-align: center;
	color: #fff;
	background-color: #000;
	padding-bottom: 10px;
}

footer .container-header{
	width: 100%;
}

footer span {
	font-size:17px;
	color: #fff;
}

footer h3{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 0;
    padding-bottom: 10px;
}

footer .container-logo{
	background-color: #000;
	border-radius: 10px;
	width: 290px;
	padding: 30px 30px;
} 

footer .container-contato div, footer .container-contato2 div{
	text-align: left;
	color: #FFF;
	line-height: 20px;
}

footer .container-contato2 div{
	float: right;
}
footer .container-contato2 div a{
	color: #FFF;
	text-transform: none;
}

footer .menu-footer{
	float: left;
	padding: 0;
	margin-left: 20px;
}

footer .menu-footer li{
	list-style: none;
	text-align: left;
	line-height: 25px
}
footer .menu-footer li a{
	color:#FFF;
}


footer .txt-left{
	float: left;
	font-style: 13px;
	margin-top: 75px;
}

footer .logos-right{
	float: right;
}

footer .logos-right .margin-right{
	margin-right: 60px;
}

footer .projetos{
	border-top: 1px dotted #084071;
	border-bottom: 1px dotted #084071;
	font-size: 14px;
	text-transform: uppercase;
	color: #084071;
	margin-bottom: 20px;
	font-family: 'FuturaBT-Bold';
	font-weight: bold;
	line-height: 45px;
	cursor: pointer;
}
footer .projetos img{
	display: -webkit-box;
    margin: auto;
    margin-top: -13px;
    margin-bottom: -5px;
}

footer .projetos .destaques{
	display: none;
	height: 200px;
}

@media screen and (max-width: 640px){
	footer {
		margin-top: 20px;
		padding: 0 20px;
	}
	
	#slider_vertical{display: none;}
	.foto-galeria{border: 1px solid; margin-top: 15px; padding-top: 5px}

	.container-grid {
		column-count: 2;
	}

	.sub-title{
		line-height: 70px;
    	padding-bottom: 25px;
	}

	.info-text {
		display: contents;
	}

	.box-orcamento .sub-title {
		padding: 0 0;
	}

	.videos li {
		width: 80%;
	}

	.services {
		padding: 5px 5px 0 12px;
	}

	.services li {
		margin: 0;
	}

	.box-title {
		background: url(../images/detalhe-title.png) no-repeat left bottom;
		padding-left: 0px;
	}

	.box-services{
		padding-top: 150px;
	}

	.services-int{
		padding-top: 175px;
	}
	
	.box-services .bloco-servicos {
		margin-right: 5px;
	}

	header.open {
		float: left;
		width: 100%;
		height: 100% !important;
		background-color: #000;
		position: fixed;
		z-index: 999999;
		/* border-bottom: 8px solid silver; */
	}

	header{
		position: fixed;
		z-index: 999;
		height: 120px;
	}

	header .menu {
		width: 100%;
		background: #fb8222;
		position: absolute;
		top: 121px;
		z-index: 1;
		height: 100% !important;
		padding-left: 0px;
	}

	header .menu-mobile {
		color: #fff;
		margin-top: 30px;
		margin-right: 20px;
	}

	header .logo {
		display: inline-block !important;
		margin: 5%;
	}

	header .logo-mobile {
		display: block;
		float: left;
		height: 100% !important;
	}

	.container-header {
		padding: 0 0;
		height: 100%;
	}

	header .menu li {
		float: right;
		text-align: center;
	}

	.container-menu{
		display: none;
	}

	footer .container-contato2 div {
		float: none;
	}

}

.clear{
	clear: both;
}

.box_modal {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99;
	opacity:0;

	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;

}

.box_modal:target {
	opacity:1;
	pointer-events: auto;
	z-index: 99;
}

.box_modal > div {
	width: 480px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
	z-index: 99;
}

.fechar {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	z-index: 99;
}

.btnwhats{
	display: none;
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 99998;
    cursor: pointer;
}
.btnwhats img {
	border-radius: 50%;
	border: solid 2px #fff;
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.6);
}
.scrolltop {
    display: none;
    position: fixed;
    bottom: 50px;
    left: 50px;
    z-index: 99998;
    cursor: pointer;
}
.scrolltop img {
	border-radius: 50%;
	border: solid 2px #fff;
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.6);
}

@media screen and (max-width:1000px){
	.scrolltop, .btnwhats {
		display: none !important; 
	}
}

.form-restrito{
	background-color: #cccdcf;
	padding:50px 50px;
}

.form-restrito input{
	display:inline;
	width: 80%;
}

.form-restrito button{
	background-color: #fff;
	color: #000;
	width: 100px;
}

.title_rep{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}